Changes between Version 265 and Version 269 of Ticket #11080


Ignore:
Timestamp:
05/04/12 09:21:17 (9 years ago)
Author:
kini
Comment:

Yup, that's what the latest patch does - mentions OpenSSL as a requirement for build Sage from source. I should probably also put that in the ticket description for testers/reviewers though.

Legend:

Unmodified
Added
Removed
Modified
  • Ticket #11080 – Description

    v265 v269  
    66{{{
    77cd $SAGE_ROOT
     8./sage -i openssl # optional if you have systemwide SSL dev headers installed
    89./sage -f http://boxen.math.washington.edu/home/keshav/files/sagenb-0.9.0.spkg
    910./sage -f http://www.uwosh.edu/faculty_staff/gutow/jmol-12.2.21.p0.spkg